ranges::box< Element, Tag, detail::box_compress::coalesce > Class Template Reference
Utility

## Public Member Functions

template<typename E >
constexpr | box (E &&) noexcept(true) requires(!defer
template<typename E >
constexpr | box (E &&) noexcept(true) requires(!defer
constexpr Element & | get () &noexcept
constexpr Element const & | get () const &noexcept
constexpr Element && | get () &&noexcept
constexpr Element const && | get () const &&noexcept